Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3416-1: moderate: Recommended update for dbus-1
openSUSE Recommended Update: Recommended update for dbus-1
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3416-1
Rating: moderate
References: #1071698
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for dbus-1 provides the following fix:

- The previously released fix for systemd-logind dbus disconnections was
missing in some parts of the package, so properly apply it. (bsc#1071698)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1405=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

dbus-1-1.8.22-10.1
dbus-1-debuginfo-1.8.22-10.1
dbus-1-debugsource-1.8.22-10.1
dbus-1-devel-1.8.22-10.1
dbus-1-x11-1.8.22-10.1
dbus-1-x11-debuginfo-1.8.22-10.1
dbus-1-x11-debugsource-1.8.22-10.1
libdbus-1-3-1.8.22-10.1
libdbus-1-3-debuginfo-1.8.22-10.1

- openSUSE Leap 42.2 (noarch):

dbus-1-devel-doc-1.8.22-10.1

- openSUSE Leap 42.2 (x86_64):

dbus-1-debuginfo-32bit-1.8.22-10.1
dbus-1-devel-32bit-1.8.22-10.1
libdbus-1-3-32bit-1.8.22-10.1
libdbus-1-3-debuginfo-32bit-1.8.22-10.1


References:

https://bugzilla.suse.com/1071698


< Previous Next >
This Thread
  • No further messages